Exploit for #VU54705 Code Injection in Microsoft Exchange Server in Microsoft Exchange Server


Published: 2021-08-11 | Updated: 2021-09-07

Vulnerability identifier: #VU54705

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2021-34473

CWE-ID: CWE-94

Exploitation vector: Network

Exploits in database: 4

Vulnerable software:
Microsoft Exchange Server
Server applications / Mail servers

Vendor: Microsoft